package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-08-09
 */
@ApiModel("参与活动分数")
public class EvaluationRecordDto {

    @ApiModelProperty("用户id")
    private Long userId;

    @ApiModelProperty("活动项目")
    private Long evaluationId;

    @ApiModelProperty("分数")
    private BigDecimal score;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getEvaluationId() {
        return evaluationId;
    }

    public void setEvaluationId(Long evaluationId) {
        this.evaluationId = evaluationId;
    }

    public BigDecimal getScore() {
        return score;
    }

    public void setScore(BigDecimal score) {
        this.score = score;
    }
}
